<?php
/*
  ot_addition.php
  作成日：2005/2/10
　最終更新日：

　作成者：有限会社セカンドブレーン
　　　　　　青木隆平
　　　　　　ryuhei@secondbrain.co.jp

  Released under the GNU General Public License
*/

  define('MODULE_ORDER_TOTAL_ADDITION_TITLE', '追加料金');
  define('MODULE_ORDER_TOTAL_ADDITION_DESCRIPTION', '注文後の追加料金設定');
?>